Jump to content

MediaWiki:Common.css: Difference between revisions

From Musician Wiki
No edit summary
No edit summary
 
(One intermediate revision by the same user not shown)
Line 17: Line 17:
.mw-logo-wordmark {
.mw-logo-wordmark {
     color: black !important;
     color: black !important;
}
/* Hide "Switch to old look" link */
#pt-skin-legacy {
  display: none !important;
}
/* Horizontal list styles */
.hlist dl,
.hlist ol,
.hlist ul {
    margin: 0;
    padding: 0;
}
.hlist dd,
.hlist dt,
.hlist li {
    display: inline;
    margin: 0;
    padding: 0;
}
/* Add bullet separators between items */
.hlist dd::after,
.hlist dt::after,
.hlist li::after {
    content: " · ";
    font-weight: bold;
}
/* Remove separator after the last item */
.hlist dd:last-child::after,
.hlist dt:last-child::after,
.hlist li:last-child::after {
    content: none;
}
}

Latest revision as of 00:44, 8 May 2026

/* CSS placed here will be applied to all skins */
#footer-poweredbyico { display: none; }

.plainlist ol,
.plainlist ul {
    line-height: inherit;
    list-style: none;
    margin: 0;
    padding: 0;
}

.plainlist ol li,
.plainlist ul li {
    margin-bottom: 0;
}

.mw-logo-wordmark {
    color: black !important;
}


/* Hide "Switch to old look" link */
#pt-skin-legacy {
  display: none !important;
}


/* Horizontal list styles */
.hlist dl,
.hlist ol,
.hlist ul {
    margin: 0;
    padding: 0;
}

.hlist dd,
.hlist dt,
.hlist li {
    display: inline;
    margin: 0;
    padding: 0;
}

/* Add bullet separators between items */
.hlist dd::after,
.hlist dt::after,
.hlist li::after {
    content: " · ";
    font-weight: bold;
}

/* Remove separator after the last item */
.hlist dd:last-child::after,
.hlist dt:last-child::after,
.hlist li:last-child::after {
    content: none;
}